@import url('reset.css'); .clearfix:after  {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0}
.clearfix  {display:inline-block}
/* start commented backslash hack \*/
* html .clearfix  {height:1%}
.clearfix  {display:block}
/* close commented backslash hack */

@charset "utf-8"; * {margin:0; padding:0}
html  {height:100%}
body {background:#ededed; font:12px Arial, Helvetica, sans-serif; color:#000}
h1 {margin:0 0 10px 0; font-size:20px; color:#025795}
h3,th,h3.cbHeader {background:#015592 url(../images/cart_heading_bg.jpg) repeat-x; color:#fff; font-size:13px; font-weight:bold; text-align:center; padding:8px 4px; margin:0 0 20px 0}

img {border:none}
#top {background:url(../images/top_bg.jpg) repeat-x 200px 0; height:125px}
#top-inner {margin:auto; width:990px}
#logo {margin:26px 0 0 32px}
#logo, #logo a {float:left; height:50px; width:327px}
#logo a {display:block; background:url(../images/logo.png) no-repeat; text-indent:-9999px}

#join-news {background:url(../images/button_join.png) no-repeat; width:159px; height:21px; float:right; color:#fff; font-weight:bold; text-decoration:none; padding:20px 0 10px 23px; margin:22px 0 0}
#join-news a {color:#fff}
.highslide-body div {padding:2px 0}
.highslide-move {display:none}
.highslide-body .button {background:url(../images/nav_active.png) no-repeat 50% 50%; color:#fff; border:none; height:20px; line-height:20px; padding:0 10px; cursor:pointer; font-weight:bold; margin:10px 0 0 0}
.highslide-close {font-size:10px; float:right !important}
input#name,input#email {float:right; width:140px}

#middle {background:url(../images/middle_bg.jpg) repeat-x top}
#middle-inner {background:url(../images/shdw.jpg) no-repeat bottom center; width:990px; padding:0 37px 20px 37px; margin:auto; position:relative; top:-28px}
#middle-inner-container {background:#fff; padding:10px 0}

/* top menu */
#main-nav {float:left; background:url(../images/nav-bg.png) no-repeat; width:925px; height:58px; margin:0 0 0 -3px; padding:0 0 0 78px}
#main-nav li {background:url(../images/menu_lines.jpg) repeat-x 0 29px; float:left}
#main-nav li a {width:104px;padding:4px 0 10px 0; float:left; cursor:pointer}
#main-nav li, #main-nav li a, #main-nav li span {list-style:none; font-size:14px}
#main-nav li a span {padding:8px 16px 14px 16px; background:url(../images/divider.jpg) no-repeat 0 -3px; width:100%; color:#000; float:left}
#main-nav li.active a {background:url(../images/menu_a.png) no-repeat -2px -1px;}
#main-nav li.item2.active a span {font-size:12px}

#main-nav li a span span {padding:0; background:none}
#main-nav li.active a, #main-nav li.active span {font-weight:bold}

#main-nav li a:hover span {color:#900}

#content {float:left; width:990px; padding:0 0 15px 0}
#breadcrumbs {margin:5px 0 7px 198px; width:792px}
#breadcrumbs a, #breadcrumbs span {text-decoration:none; margin:0 2px; font-size:11px}
#breadcrumbs a {color:#9d9d9d;}
#breadcrumbs a:hover {text-decoration:underline}
#breadcrumbs span {color:#007fca; font-weight:bold}

#content_bg {background:url(../images/content_bg.jpg) repeat-y 100% 0; width:800px; float:left}

/* LEFT */
#content-left {width:200px; float:left; position:relative; top:-15px}

/* search */
#content-left .search-box {padding:10px; margin:0 0 10px; background:#eee}
#content-left .search-box label, #content-left .search-box a, #content-left .search-box hr, #content-left .search-box br {display:none}
#content-left .search-box #shop_search_field {border:1px solid #ddd; background:#fff; padding:3px; width:120px}
#content-left .search-box .button {background:url(../images/pay.png) no-repeat 50% 50%; color:#fff; font-weight:bold; border:none; padding:3px 5px; font-size:14px; text-transform:uppercase}

/* categories */
#secondary-nav a.mainlevel {color:#000; text-decoration:none; font-size:13px; padding:6px 6px 6px 10px; border-bottom:1px solid #dfdfdf; display:block; width:184px; margin:0 !important}
#secondary-nav a:hover,#secondary-nav a.sublevel:hover {color:#0093ff}

#secondary-nav a#active_menu.mainlevel {margin:0; padding:0; border-bottom:none; background:url(../images/nav_active.png) no-repeat 0 50%; padding:4px 10px 4px 10px; display:block; width:188px; font-weight:bold; color:#fff; position:relative; z-index:10}
#secondary-nav a.sublevel {font-size:11px;border-bottom:none; padding:4px 2px 4px 10px;border-bottom:none; background:#dfdfdf; color:#000}
#secondary-nav a#active_menu.sublevel {font-weight:bold}
a.partners {margin:40px 0 0 8px; display:block; width:185px}
#content-middle {float:left; width:600px;}
#content-middle a {color:#015593}
.indexpage #content-view {background:none !important;-moz-box-shadow:0 0 0 #090909 !important; -webkit-box-shadow:0 0 0 #090909 !important; box-shadow:0 0 0 #090909 !important}
#vmMainPage #content-view {background:#fff url(../images/screw.jpg) no-repeat center top !important;} 
#content-middle-inner {background:url(../images/content_bot.png) no-repeat 111px 100%; width:889px; position:relative; bottom:-15px; padding:0 88px 70px 0; min-height:370px}
#content-middle-inner ul#products, #content-middle-inner ul#categories {float:left; margin:-11px 0 0 4px}
#content-middle-inner ul#products li, #content-middle-inner ul#categories li {float:left; background:#fff url(../images/screw.jpg) no-repeat center top; list-style-type:none; width:167px; height:204px; padding:22px 9px 3px 9px; margin:6px; -moz-box-shadow:0 5px 5px #090909; -webkit-box-shadow:0 5px 5px #090909; box-shadow:0 5px 5px #090909}
#content-middle-inner ul#products li span.pr_img, #content-middle-inner ul#categories li span.pr_img {height:141px; overflow:hidden; display:block; text-align:center}
#content-middle-inner ul#products li img, #content-middle-inner ul#categories li img {border:1px solid #ebebeb; max-height:139px;}
#content-middle-inner ul#products li p, #content-middle-inner ul#categories li p {color:#6b6b6b; font-size:10px; margin:3px 0}	
#content-middle-inner ul#products li h2.name a, #content-middle-inner ul#categories li h2.name a {color:#000; font-size:12px; font-weight:bold}
.price {color:#2d8ac1; font-size:12px}
.product-Old-Price {color:#999 !important; font-size:12px; text-decoration:none !important}
#content-middle-inner ul#products li a.more-info {background:url(../images/info.jpg) no-repeat; display:block; height:21px; width:21px; text-indent:-9999px; position:relative; right:-147px; bottom:20px}
#products li.info, #categories li.info {position:relative; z-index:24; background-color:#ccc; color:#000; text-decoration:none}

#products li.info:hover, #categories li.info:hover {z-index:25}
#products li.info span.box, #categories li.info span.box {display:none}
#products li.info:hover span.box, #categories li.info:hover span.box {display:block; position:absolute; top:0em; left:0em; width:173px; border-left:1px solid #0d0d0d; border-right:1px solid #0d0d0d; background:url(../images/moreinfo_bg.png); color:#fff; padding:15px 5px}
#products li.info span.box a, #categories li.info span.box a {color:#fff}
#content-middle-inner div#content-view {background:#fff url(../images/screw.jpg) no-repeat center top; margin:-6px 10px 0 10px; float:left; width:550px; padding:15px 15px 0 15px; -moz-box-shadow:0 5px 5px #090909; -webkit-box-shadow:0 5px 5px #090909; box-shadow:0 5px 5px #090909}
#content-middle-inner div#content-view-inner {margin:6px 3px}
#content-middle-inner div#content-view-inner img {border:1px solid #ebebeb; margin:6px 0 0 0}
#content-middle-inner div#content-view-inner h2 {margin:10px 0; font-size:18px; color:#025795}
#content-middle-inner div#content-view-inner p {line-height:1.5em; margin:10px 0}
#content-middle-inner div#content-view-inner form#add-product {padding:10px 0}
#content-middle-inner div#content-view-inner form#add-product input.text-field {width:40px}
#content-middle-inner div#content-view-inner form#add-product p.add a {color:#57a80d; text-decoration:underline}
#content-middle-inner div#content-view-inner form#add-product p.add a:hover {color:#2a5700}	
#content-right {float:right; width:170px; margin:0 10px 0 0}

/* cart */
#shopping-cart {background:#afafaf url(../images/shop_bg.jpg) repeat-x 0 0px}
#shopping-cart-inner {background:url(../images/shop_btm.png) no-repeat bottom center; width:170px; padding:0 8px 0 3px; left:-3px; bottom:-27px; position:relative}
#shopping-cart-container h3 {font-size:13px; font-weight:bold; text-align:center; margin:0 0 20px 0}
#shopping-cart-container {background:url(../images/cart_bg.png) no-repeat center center; position:relative; top:-27px; padding:0 0 3px 0}
#shopping-cart-container form {padding:10px; width:150px; float:left}
.vmCartModule .submit-order a {float:left; background:url(../images/pay.png) no-repeat; font-weight:bold; font-size:13px; width:136px; height:26px; text-decoration:none; color:#fff; text-align:center; padding:10px 0 0 0; margin:40px 0 0 17px}
.cart_product a {color:#000;}
.cart_product {line-height:150%}
.cart_total {font-weight:bold}

/* right modules */
.right-modules {text-align:center; width:100%; clear:both; margin:20px 0; position:relative; z-index:200}
.right-modules img {margin:0 0 10px}

#footer {float:left; background:url(../images/footer_bg.png) no-repeat; width:929px; height:34px; position:relative; left:-13px; top:-11px; padding:23px 40px 0 40px}
#footer p {font-weight:bold; float:left; margin:0 70px 0 0}
#footer p.right {float:right; margin:0}

/* product */
#product-view {width:100%; float:left; padding:0 0 10px 0}
#product_image {float:left; width:190px;}
#product_info {float:right; width:340px;}
#product_desc {width:100%; float:left; padding:5px 0 0 0}
#pr_type {width:100%; float:left; padding:0 0 10px 0}
#pr_params td {padding:2px 1px}
#pr_params tr:hover td {background:#eee}

.cbButton {background:#6FB20F; border:none; padding:5px; font-weight:bold; color:#fff; cursor:pointer}
.empty_cart {text-align:center; margin:auto; padding:50px 0 20px 0}
#subscribeForm input {margin:5px 0}
.content {background:#fff}